<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:type of y scale typedef.ctl</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:type of y scale typedef.ctl"></A><H2>absolute_time_graph.lvlib:type of y scale typedef.ctl</H2>
<P>Typedef for Y scale enum.</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:type of y scale typedef.ctl"></P>
</BODY>
</HTML>
